## Name

DISPLAY — Display Converted Characters

## Synopsis

`display` `hex` {`hex`}

## Description

Display reads one or more hexadecimal numbers given as parameters, converts them to ASCII characters, and writes them to the standard output. It is commonly used to send special characters (such as cursor and screen control codes) to terminals and other I/O devices.

## Examples

    display 0C 1F 02 7F

    display 15 >/p      (sends “form feed” to printer)

    OS9: display 41 42 43 44 45 46
    ABCDEF